Frage von Backslapper123, 56

Add-ons unter Firefox 48 zum Laufen bringen?

Seit gestern habe ich Firefox 48 und zwei Ad-ons laufen nicht (siehe Bild) Folgendes habe ich bereits versucht: "Add-on Compatibility" installiert. Und "about:config - xpinstall.signatures.required" auf "fals" gesetzt. Hat beides nix genutzt. Hat jemand noch ne Idee??

Antwort
von Wilma456, 35

Wenn die Addons nicht signiert sind, gibt es keine Möglichkeit, sie zu aktivieren.

Antwort
von ctest, 31

Manchmal kann man die aktivieren wenn man auf mehr klickt

Es ist eine unglaublichkeit, dass Pocket nicht akzeptiert ist...   das müsste aber auch über dei Webseite von pocket laufen....


Antwort
von tranks, 30

Die Add-ons sind nicht mehr kompatibel, du kannst sie nicht mehr zum laufen bringen such nach einer neuen Version oder Add-ons mit gleicher Funktion und installiere diese.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten